div#wrapper {
	width:100%;
	max-width:790px;
	border-left:2px solid gray;
	border-right:2px solid gray;
	border-bottom:2px solid gray;
	padding:0;
	margin:0 auto;
	padding-bottom:0;
	margin-bottom:20px;
	background-color:#dddbdc
}
div.mainMessage div.subhead {
	font-family: 'Roboto', sans-serif;
	color: rgba(0,0,0,0.87);
	font-size: 17px;
line-height: 20px;
font-weight:600;
}
img#logoimage {
	display:block;
	margin:0 auto 20px;
	width:90%;
	max-width:300px;
	height:auto
}
p#tagline {
	background-color:#444;
	color:#fff;
	width:100%;
	text-align:center;
	padding:10px 0;
	margin:0;
	border-bottom:3px solid #fff;
	border-top:3px solid #fff;
	font-weight:400
}
#navigation a {
	padding-right:10px
}
div#navigation ul li#contactDetails a {
border:none;
margin:0;
padding:0;
line-height:1.4em;
}
a#contactus-link {
	border-bottom:none;
}
@media only screen and (min-width:1px) {
div#contactDetails {
display:none;
}
div.mainMessage ul.ashevillewebsitetips {
	line-height:1.4em;
}
}
@media only screen and (min-width:523px) {
div#contactDetails {
display:block
}
a#contactus-link {
border-bottom:none
}
div.mainMessage ul.ashevillewebsitetips {
	line-height:0.5em;
}
}
div#navigation {
	margin:10px 0 0;
	padding:0;
	float:left;
	width:265px
}
div#navigation ul {
	list-style-type:none;
	width:100%;
	margin:0;
	padding:0
}
div#navigation ul li#contactDetails {
	padding-right:20px;
	line-height:1.4em;
	padding-bottom:0
}
div#mainContent {
	width:100%;
	max-width:523px;
	background-color:#ebebeb;
	float:left;
	padding:0;
	margin:0;
	border-left:2px solid #fff
}
div#mainContent img#featureimage {
	display:block;
	width:100%;
	height:auto;
	border:none
}
div#mainContent div#mainMessage {
	position:relative;
	width:90%;
	padding:0 20px;
	border:none
}
div#bottomIDbox {
	background-color:#c66;
	height:60px;
	width:100%;
	max-width:480px;
	bottom:0;
	height:50px;
	padding:15px 22px;
	border-top:2px solid gray;
	color:#fff;
	clear:both
}
div#bottomIDbox img#smallLogo {
	width:60px;
	height:auto;
	padding-right:15px;
	border-right:#fff 2px solid;
	margin-right:15px;
	display:block;
	float:left
}
div#contactus-bottom {
	width:100%;
	max-width:770px;
	color:#444;
	text-align:center;
	margin:20px auto
}
